/*
 Theme Name:   Town Topics Mentor Child Theme
 Description:  Child theme of Mentor for Town Topics Website
 Author:       Dana C Hutchins
 Author URI:   http://inforest.com
 Template:     mentor
 Version:      1.0.0
 Text Domain:  mentor-tt
*/
 html.skin_blue .post .post-content p, body, body p {
    color: #484848;
}
html.skin_blue p {
    color: #484848;
    font-family: helvetica,arial,verdana,sans-serif;
    font-size: 14px;
}


html.skin_blue h1 {
    color: #666;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    line-height: 30px;
}

html.skin_blue .post .post-title a {
    color: #666;
}

html.skin_blue h2 {
    color: #666;
    font-family: Georgia,Constantia,Lucida,serif;
    font-size: 22px;
    font-weight: normal;
    line-height: 28px;
}
html.skin_blue h3 {
    color: #666;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    line-height: 24px;
}


a{ color: #003399;}
a:hover, a:focus{ color: #364B96;}

html.skin_blue .navbar .brand, html.skin_blue .navbar .nav > li > a, html.skin_blue .navbar .nav > li > a:hover, html.skin_blue .navbar .nav .active > a, html.skin_blue .navbar .nav .active > a:hover {
    border-bottom: 0px solid #49afcd;
}


html.skin_blue .navbar .dropdown-menu {
    border-width: 0px medium medium;

}

html.skin_blue .navbar {
    background: none;
	  border-bottom: 2px solid #003399;
	  height:70px;
	  
}

.navbar .brand {
 height: auto;
 padding: 10px 0;
}

html.skin_blue .dropdown-menu li > a:hover, html.skin_blue .dropdown-menu .active > a, html.skin_blue .dropdown-menu .active > a:hover {
    background-color: #003399;
    color: #ffffff;
    text-decoration: none;
}

html.skin_blue .navbar .nav .open > .dropdown-toggle, html.skin_blue .navbar .nav .active > .dropdown-toggle, html.skin_blue .navbar .nav .open.active > .dropdown-toggle {
    background-color: #003399;
    color: #fff;
}

html.skin_blue .label {
	 background-color: #c9c9c9 !important;
    font-size: 9px;
    font-weight: bold;
    text-shadow: none;
    text-transform: uppercase;
}

html.skin_blue .mainContent a.label:hover, html.skin_blue .mainContent a:hover > span.label {
       background-color: #1B499C !important;
    color: #fff;
}


.sm-icon-instagram {
    background: rgba(0, 0, 0, 0) url("instagram_Icon2.png") no-repeat scroll 0 0;
}
html.skin_blue footer .footerMain {
    border-top: 2px solid #003399;
}

html.skin_blue .pagination li.active a {
    background-color: #003399;
    border-color: #003399;
    color: #fff;
}

html.skin_blue .navbar .nav .active > a, html.skin_blue .navbar .nav .active > a:hover {
    background-clip: padding-box;
    background-color: #003399;
    border-bottom: 2px solid #003399;
    color: #fff;
}

.sidebar .widget {
    margin-bottom: 20px;
}

[class^="icon-"], [class*=" icon-"] {
    background-image: none;
    
}

.wu-current-conditions .wu-day-title {
	font-size: 50px;
	padding-top:20px;
}

.wu-current-conditions .wu-day-title small {
  margin-left: -35px;
}

.pen {
	text-align:center;
	margin-top: 25px;
}

.pen .widget-inner {
	display: inline;
	background: rgba(0, 0, 0, 0) url("feather-icon.png") no-repeat scroll 0 0;
	padding-left: 50px;
	padding-top:35px;
	height: 25px;
}
.pen .widget-inner .textwidget {
	display: inline;
}
@media(min-width:768px){.navbar .brand { width: 250px; bottom: 0px !important} html.skin_blue .navbar { height: 120px; } }
@media(min-width:992px){.navbar .brand { width: 425px; } html.skin_blue .navbar { height: 220px; }}